Skip to main content
`Ctrl`+`K`

# imageio.plugins.opencv.OpenCVPlugin.metadata

OpenCVPlugin.metadata(index: int = None, exclude_applied: bool = True) → Dict[str, Any]

  Format-specific metadata.

  Warning

  OpenCV does not support reading metadata. When called, this function will raise a `NotImplementedError`.

  Parameters:
    index int

      This parameter has no effect.

    exclude_applied bool

      This parameter has no effect.